@media only screen and (min-width : 1500px) {
  header .left-section { width:30%; }
  header .right-section { width:70%; }	
  header .header-content { top:0; }
  header .logo { padding:25px 25px 0 0; height:101px; background:#012c58; }
  header nav { padding-top:55px; }
}

@media only screen and (max-width : 1300px) {
  #content .suppliers ul li img { max-height:55px; }
}

@media only screen and (max-width : 1120px) {
  #content .suppliers ul li img { max-height:45px; }
}

@media only screen and (max-width : 980px) {
  .container { width:97%; }
}

@media only screen and (max-width : 920px) {
  header nav ul.social-icons { display:none; }
}

@media only screen and (max-width : 870px) {
  footer .footer-content { width:82%; }
  footer .footer-logo { width:18%; }
  footer .footer-logo img { width:100%; height:auto; }
}

@media only screen and (max-width : 768px) {
  header nav ul.menu { display:none; position:absolute; top:102px; left:0; width:100%; z-index:99999; }
  header nav ul.menu li { display:block; padding:0; }
  header nav ul.menu li a { display:block; width:96%; padding:10px 2%; background:#012c58; border-bottom:1px solid #fff; }
  header nav ul.menu li:last-child { border-bottom:none; }
  header nav .mobile-menu-button { display:block; }
}

@media only screen and (max-width : 640px) {
  #content .contact-section-description, #content .contact-section-form { width:100%; float:none; }
}

@media only screen and (max-width : 545px) {
  header .header-content { top:0; }
  header .logo { padding:25px 25px 0 0; height:101px; background:#012c58; }
  header nav { padding-top:55px; }
  header nav ul.menu { top:127px; }
}